TEXTAREA {
	FONT-SIZE: 8pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, Trebuchet MS, Verdana;
	BACKGROUND-COLOR: #E8EFE7;
	border: 1px solid #900;


}
SELECT {
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana;
	BACKGROUND-COLOR: #ffffff;
	border: 1px solid #900;

}
INPUT {
	FONT-SIZE: 9px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #e8efe7;
	border: 1px solid #900;
}
RADIO {
	border: solid #900;
}
